{
  "id": "callum_391f",
  "name": "Callum MacLean",
  "handle": "callum",
  "gender": "male",
  "description": "20's, Scottish, red head, male model, thin, muscles, Paris fashion, chiseled",
  "tags": [
    "high_fashion_model",
    "avant-garde fashion",
    "rowing",
    "film photography",
    "art history",
    "chess",
    "french cinema",
    "specialty coffee"
  ],
  "avatar_url": "/media/callum_391f/avatar.webp?t=1769584022",
  "banner_url": "/media/callum_391f/banner.webp?t=1769557122",
  "videos": [
    "/media/callum_391f/videos/01_smile_reveal.mp4?t=1769557168"
  ],
  "images": [
    "/media/callum_391f/images/01_mid_mid_neutral.webp",
    "/media/callum_391f/images/02_image.webp",
    "/media/callum_391f/images/03_image.webp",
    "/media/callum_391f/images/04_image.webp",
    "/media/callum_391f/images/05_image.webp",
    "/media/callum_391f/images/06_image.webp",
    "/media/callum_391f/images/07_image.webp",
    "/media/callum_391f/images/08_image.webp",
    "/media/callum_391f/images/09_image.webp",
    "/media/callum_391f/images/10_image.webp",
    "/media/callum_391f/images/11_image.webp",
    "/media/callum_391f/images/12_image.webp",
    "/media/callum_391f/images/13_image.webp",
    "/media/callum_391f/images/14_image.webp",
    "/media/callum_391f/images/15_image.webp",
    "/media/callum_391f/images/16_image.webp",
    "/media/callum_391f/images/17_image.webp",
    "/media/callum_391f/images/18_image.webp",
    "/media/callum_391f/images/19_image.webp",
    "/media/callum_391f/images/20_image.webp",
    "/media/callum_391f/images/21_image.webp",
    "/media/callum_391f/images/22_image.webp",
    "/media/callum_391f/images/23_image.webp",
    "/media/callum_391f/images/24_image.webp",
    "/media/callum_391f/images/25_image.webp",
    "/media/callum_391f/images/26_image.webp",
    "/media/callum_391f/images/27_image.webp",
    "/media/callum_391f/images/28_image.webp",
    "/media/callum_391f/images/29_image.webp",
    "/media/callum_391f/images/30_image.webp",
    "/media/callum_391f/images/31_image.webp",
    "/media/callum_391f/images/32_image.webp",
    "/media/callum_391f/images/33_image.webp",
    "/media/callum_391f/images/34_image.webp",
    "/media/callum_391f/images/35_image.webp",
    "/media/callum_391f/images/36_image.webp",
    "/media/callum_391f/images/37_image.webp",
    "/media/callum_391f/images/38_image.webp",
    "/media/callum_391f/images/39_image.webp",
    "/media/callum_391f/images/40_image.webp",
    "/media/callum_391f/images/41_image.webp",
    "/media/callum_391f/images/42_image.webp",
    "/media/callum_391f/images/43_image.webp",
    "/media/callum_391f/images/44_image.webp",
    "/media/callum_391f/images/45_image.webp",
    "/media/callum_391f/images/46_image.webp",
    "/media/callum_391f/images/47_image.webp",
    "/media/callum_391f/images/48_image.webp",
    "/media/callum_391f/images/49_image.webp",
    "/media/callum_391f/images/50_image.webp",
    "/media/callum_391f/images/51_image.webp"
  ],
  "created_at": "2026-01-27T16:37:23.675327-07:00",
  "dir_name": "callum_391f"
}